TEXINDEX(1)

NOM
texindex – Tri des fichiers d’index de Texinfo

SYNOPSIS
texindex [OPTION]... FICHIER...

DESCRIPTION
Génération d’un index trié pour chaque FICHIER de sortie TeX. Habituellement, FICHIER... est spécifié sous forme « toto.?? » pour un document « toto.texi ».

OPTIONS

-h, --help
    afficher l'aide-mémoire et quitter

--version
    Afficher la version du logiciel et quitter.

--  Fin de traitement des options.

SIGNALER DES BOGUES
Veuillez signaler les bogues à bug-texinfo@gnu.org, les questions générales et les explications à help-texinfo@gnu.org.
Page d’accueil de Texinfo : https://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète de texindex est disponible dans un manuel Texinfo. Si les programmes info et texindex sont correctement installés, la commande

    info texindex

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.